<SupportDevices>
   <Device>
		<VIDPID>VID_11F1&amp;PID_2525</VIDPID>
		<Manufacturer>XYZ Printing, Inc.</Manufacturer>
		<Model>da Vinci 1.0</Model>
		<HardwareID>XYZdaVinci</HardwareID>
    <MachineType>daVinciF10</MachineType> 
		<isEncoding>false</isEncoding>
		<isProfessional>false</isProfessional>
		<isPlusSeries>false</isPlusSeries>
	</Device>
	
	<Device>
		<VIDPID>VID_11F1&amp;PID_2510</VIDPID>
		<Manufacturer>XYZ Printing, Inc.</Manufacturer>
		<Model>da Vinci Junior 1.0</Model>
		<HardwareID>XYZdaVinciJr</HardwareID>
    <MachineType>daVinciJR10</MachineType>
		<isEncoding>true</isEncoding>
		<isProfessional>false</isProfessional>
		<isPlusSeries>false</isPlusSeries>
	</Device>
	
	<Device>
		<VIDPID>VID_11F1&amp;PID_2511</VIDPID>
		<Manufacturer>XYZ Printing, Inc.</Manufacturer>
		<Model>da Vinci Junior 1.0W</Model>
		<HardwareID>XYZdaVinciJrW</HardwareID>
    <MachineType>daVinciJR10W</MachineType>
		<isEncoding>true</isEncoding>
		<isProfessional>false</isProfessional>
		<isPlusSeries>false</isPlusSeries>
	</Device>

	<Device>
		<VIDPID>VID_11F1&amp;PID_2512</VIDPID>
		<Manufacturer>XYZ Printing, Inc.</Manufacturer>
		<Model>da Vinci Junior 1.0 3in1</Model>
		<HardwareID>XYZdaVinciJrS</HardwareID>
    <MachineType>daVinciJR10S</MachineType>
		<isEncoding>true</isEncoding>
		<isProfessional>false</isProfessional>
		<isPlusSeries>false</isPlusSeries>
	</Device>

	<Device>
		<VIDPID>VID_11F1&amp;PID_2513</VIDPID>
		<Manufacturer>XYZ Printing, Inc.</Manufacturer>
		<Model>da Vinci miniMaker</Model>
		<HardwareID>XYZdaVinciM</HardwareID>
    <MachineType>dv1MX0A000</MachineType>
		<isEncoding>true</isEncoding>
		<isProfessional>false</isProfessional>
		<isPlusSeries>false</isPlusSeries>
	</Device>

	<Device>
		<VIDPID>VID_11F1&amp;PID_2514</VIDPID>
		<Manufacturer>XYZ Printing, Inc.</Manufacturer>
		<Model>da Vinci Mini w</Model>
		<HardwareID>XYZdaVinciMW</HardwareID>
    <MachineType>dv1MW0A000</MachineType>
		<isEncoding>true</isEncoding>
		<isProfessional>false</isProfessional>
		<isPlusSeries>false</isPlusSeries>
	</Device>

	<Device>
		<VIDPID>VID_11F1&amp;PID_2515</VIDPID>
		<Manufacturer>XYZ Printing, Inc.</Manufacturer>
		<Model>da Vinci Mini 3in1</Model>
		<HardwareID>XYZdaVinciMS</HardwareID>
    <MachineType>dv1MW0A000</MachineType>
		<isEncoding>true</isEncoding>
		<isProfessional>false</isProfessional>
		<isPlusSeries>false</isPlusSeries>
	</Device>

	<Device>
		<VIDPID>VID_11F1&amp;PID_2516</VIDPID>
		<Manufacturer>XYZ Printing, Inc.</Manufacturer>
		<Model>da Vinci Jr. 2.0 Mix</Model>
		<HardwareID>XYZdaVinciMix</HardwareID>
    <MachineType>daVinciJR20MIX</MachineType>
		<isEncoding>true</isEncoding>
		<isProfessional>false</isProfessional>
		<isPlusSeries>false</isPlusSeries>
	</Device>
	
  <Device>
		<VIDPID>VID_11F1&amp;PID_2517</VIDPID>
		<Manufacturer>XYZ Printing, Inc.</Manufacturer>
		<Model>da Vinci Junior 1.0 Professional</Model>
		<HardwareID>XYZdaVinciJrP</HardwareID>
    <MachineType>dv1JP0A000</MachineType>
		<isEncoding>true</isEncoding>
		<isProfessional>true</isProfessional>
		<isPlusSeries>false</isPlusSeries>
	</Device>

  <Device>
    <VIDPID>VID_11F1&amp;PID_2518</VIDPID>
    <Manufacturer>XYZ Printing, Inc.</Manufacturer>
    <Model>da Vinci Junior 1.0A</Model>
    <HardwareID>XYZdaVinciJrA</HardwareID>
    <MachineType>dv1JA0A000</MachineType>
    <isEncoding>true</isEncoding>
    <isProfessional>false</isProfessional>
    <isPlusSeries>false</isPlusSeries>
  </Device>
  
  <Device>
    <VIDPID>VID_11F1&amp;PID_2519</VIDPID>
    <Manufacturer>XYZ Printing, Inc.</Manufacturer>
    <Model>da Vinci Nano</Model>
    <HardwareID>XYZdaVinciNX</HardwareID>
    <MachineType>dv1NX0A000</MachineType>
    <isEncoding>true</isEncoding>
    <isProfessional>false</isProfessional>
    <isPlusSeries>false</isPlusSeries>
  </Device>
  
  <Device>
		<VIDPID>VID_11F1&amp;PID_251A</VIDPID>
		<Manufacturer>XYZ Printing, Inc.</Manufacturer>
		<Model>da Vinci Junior 1.0 3in1 (Open Filament)</Model>
		<HardwareID>XYZdaVinciJrPS</HardwareID>
    <MachineType>dv1JP0A000</MachineType>
		<isEncoding>true</isEncoding>
		<isProfessional>true</isProfessional>
		<isPlusSeries>false</isPlusSeries>
	</Device>
    
	<Device>
		<VIDPID>VID_11F1&amp;PID_2501</VIDPID>
		<Manufacturer>XYZ Printing, Inc.</Manufacturer>
		<Model>da Vinci 1.0A</Model>
		<HardwareID>XYZdaVinciF10A</HardwareID>
    <MachineType>daVinciF10a</MachineType>
    <isEncoding>false</isEncoding>
		<isProfessional>false</isProfessional>
		<isPlusSeries>false</isPlusSeries>
	</Device>
	
	<Device>
		<VIDPID>VID_11F1&amp;PID_2502</VIDPID>
		<Manufacturer>XYZ Printing, Inc.</Manufacturer>
		<Model>da Vinci 2.0 Duo</Model>
		<HardwareID>XYZdaVinciF20D</HardwareID>
    <MachineType>daVinciF20</MachineType>
		<isEncoding>false</isEncoding>
		<isProfessional>false</isProfessional>
		<isPlusSeries>false</isPlusSeries>
	</Device>
	
	<Device>
		<VIDPID>VID_11F1&amp;PID_2503</VIDPID>
		<Manufacturer>XYZ Printing, Inc.</Manufacturer>
		<Model>da Vinci 2.0A</Model>
		<HardwareID>XYZdaVinciF20A</HardwareID>
    <MachineType>daVinciF20a</MachineType>
    <isEncoding>false</isEncoding>
		<isProfessional>false</isProfessional>
		<isPlusSeries>false</isPlusSeries>
	</Device>

	<Device>
		<VIDPID>VID_11F1&amp;PID_2504</VIDPID>
		<Manufacturer>XYZ Printing, Inc.</Manufacturer>
		<Model>da Vinci (AIO)</Model>
		<HardwareID>XYZdaVinciAIO</HardwareID>
    <MachineType>daVinciF10sa</MachineType>
    <isEncoding>false</isEncoding>
		<isProfessional>false</isProfessional>
		<isPlusSeries>false</isPlusSeries>
	</Device>

	<Device>
		<VIDPID>VID_11F1&amp;PID_2505</VIDPID>
		<Manufacturer>XYZ Printing, Inc.</Manufacturer>
		<Model>da Vinci F 2.1 Duo Plus (AIO)</Model>
		<HardwareID>XYZdaVinci</HardwareID>
    <MachineType>daVinciF21</MachineType>
    <isEncoding>false</isEncoding>
		<isProfessional>false</isProfessional>
		<isPlusSeries>true</isPlusSeries>
	</Device>

	<Device>
		<VIDPID>VID_11F1&amp;PID_2506</VIDPID>
		<Manufacturer>XYZ Printing, Inc.</Manufacturer>
		<Model>da Vinci 1.1</Model>
		<HardwareID>XYZdaVinci11</HardwareID>
    <MachineType>daVinciF11</MachineType>
		<isEncoding>false</isEncoding>
		<isProfessional>false</isProfessional>
		<isPlusSeries>true</isPlusSeries>
	</Device>

	<Device>
		<VIDPID>VID_11F1&amp;PID_2520</VIDPID>
		<Manufacturer>XYZ Printing, Inc.</Manufacturer>
		<Model>da Vinci 1.0 Professional</Model>
		<HardwareID>XYZdaVinciP</HardwareID>
    <MachineType>daVinciAW10</MachineType>
		<isEncoding>true</isEncoding>
		<isProfessional>true</isProfessional>
		<isPlusSeries>false</isPlusSeries>
	</Device>

	<Device>
		<VIDPID>VID_11F1&amp;PID_2521</VIDPID>
		<Manufacturer>XYZ Printing, Inc.</Manufacturer>
		<Model>da Vinci 1.0 3in1</Model>
		<HardwareID>XYZdaVinciPS</HardwareID>
    <MachineType>daVinciAW10S</MachineType>
		<isEncoding>true</isEncoding>
		<isProfessional>true</isProfessional>
		<isPlusSeries>false</isPlusSeries>
	</Device>

  <Device>
		<VIDPID>VID_11F1&amp;PID_2522</VIDPID>
		<Manufacturer>XYZ Printing, Inc.</Manufacturer>
		<Model>da Vinci 1.0 Super</Model>
		<HardwareID>XYZdaVinciSU</HardwareID>
    <MachineType>dv1SW0A000</MachineType>
		<isEncoding>true</isEncoding>
		<isProfessional>false</isProfessional>
		<isPlusSeries>false</isPlusSeries>
	</Device>
    
	<Device>
		<VIDPID>VID_11F1&amp;PID_2530</VIDPID>
		<Manufacturer>XYZ Printing, Inc.</Manufacturer>
		<Model>New da Vinci</Model>
		<HardwareID>XYZdaVinciX</HardwareID>
    <MachineType>daFXX</MachineType>
		<isEncoding>true</isEncoding>
		<isProfessional>false</isProfessional>
		<isPlusSeries>false</isPlusSeries>
	</Device>

	<Device>
		<VIDPID>VID_11F1&amp;PID_2531</VIDPID>
		<Manufacturer>XYZ Printing, Inc.</Manufacturer>
		<Model>New da Vinci 3in1</Model>
		<HardwareID>XYZdaVinciXS</HardwareID>
    <MachineType>daFXX</MachineType>
		<isEncoding>true</isEncoding>
		<isProfessional>false</isProfessional>
		<isPlusSeries>false</isPlusSeries>
	</Device>
</SupportDevices>
